#ifndef VERSION_H
#define VERSION_H

#define VERSION_MAJOR 00
#define VERSION_MINOR 38

#define STRINGIFY(number) #number
#define VERSION_STRING(major, minor) STRINGIFY(major) "." STRINGIFY(minor)
#define VERSION_AS_STR() "Version " VERSION_STRING(VERSION_MAJOR, VERSION_MINOR) " " __DATE__ " " __TIME__

#endif // VERSION_H